lucene_on_off: 1
lucene_label: Keyword
all_fields_on_off: 1
list_on_off: 1
grid_on_off: 1
default-display-mode: list
search_query_parameter: a
search_recursive_parameter: r
search_add_operator: +
search_remove_operator: '-'
facet_truncate: '32'
